Page MenuHomePhabricator

It should be possible to infinite scroll on a collection
Closed, DeclinedPublic

Description

Given I have a collection with more than 50 items, upon scrolling to the bottom of the page, instead of seeing a button for the next page, it should automatically load the rest of the collections

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a project: Gather.
Jdlrobson moved this task to Must haves on the Gather board.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 3 2015, 10:16 PM

Change 232857 had a related patch set uploaded (by Jdlrobson):
Add infinite scrolling on collection

https://gerrit.wikimedia.org/r/232857

KLans_WMF triaged this task as Low priority.Sep 16 2015, 5:15 PM

Change 247536 had a related patch set uploaded (by Jdlrobson):
Add infinite scrolling on collection

https://gerrit.wikimedia.org/r/247536

Change 232857 abandoned by Jdlrobson:
Add infinite scrolling on collection

Reason:
https://gerrit.wikimedia.org/r/247537

https://gerrit.wikimedia.org/r/232857

Seems to have stalled. Removing patch-to-review but someone should feel free to pick this up and see it through to completion.

Jdlrobson set Security to None.

Change 247536 abandoned by Jdlrobson:
Add infinite scrolling on collection

https://gerrit.wikimedia.org/r/247536

MBinder_WMF closed this task as Declined.Jun 1 2016, 9:59 PM
MBinder_WMF added a subscriber: MBinder_WMF.

This task was declined as part of a batch-decline related to sunsetting the Gather project. Please ping (politely) if this task should be reopened. For more information, you can also see here: https://www.mediawiki.org/wiki/Extension:Gather